# Generated by Django 5.1.6 on 2025-02-24 21:01

import volunteers.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('operations', '0011_permanentcrewmember'),
    ]

    operations = [
        migrations.AlterField(
            model_name='permanentcrewmember',
            name='languages',
            field=models.JSONField(default=dict, validators=[volunteers.models.validate_languages_dict]),
        ),
    ]
